<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--This is a generated XML file-->
<xs:schema targetNamespace="https://www.gimv.com" xmlns:GIM="https://www.gimv.com" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd" />
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:annotation>
    <xs:appinfo>
      <link:roleType roleURI="https://www.gimv.com/role/StatementOfFinancialPosition" id="StatementOfFinancialPosition">
        <link:definition>StatementOfFinancialPosition</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.gimv.com/role/IncomeStatement" id="IncomeStatement">
        <link:definition>IncomeStatement</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.gimv.com/role/ChangesinEquity" id="ChangesinEquity">
        <link:definition>ChangesinEquity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.gimv.com/role/CashFlowStatement" id="CashFlowStatement">
        <link:definition>CashFlowStatement</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.gimv.com/role/GeneralInformationAboutFinancialStatements" id="GeneralInformationAboutFinancialStatements">
        <link:definition>GeneralInformationAboutFinancialStatements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.gimv.com/role/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:href="549300UFHGFY5IOON989-2025-12-31_def.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" />
      <link:linkbaseRef xlink:href="549300UFHGFY5IOON989-2025-12-31_cal.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" />
      <link:linkbaseRef xlink:href="549300UFHGFY5IOON989-2025-12-31_pre.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" />
      <link:linkbaseRef xlink:href="549300UFHGFY5IOON989-2025-12-31_lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="549300UFHGFY5IOON989-2025-12-31_lab-nl.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-nl.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="GIM_DirecteInvesteringen" name="DirecteInvesteringen" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="GIM_InvestmentsInInvestmentEntitySubsidiaries" name="InvestmentsInInvestmentEntitySubsidiaries" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="GIM_EquityAttributableToOwnersOfParentAbstract" name="EquityAttributableToOwnersOfParentAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="GIM_Reserves" name="Reserves" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="GIM_LanglopendeLangetermijnincentiveVoorzieningen" name="LanglopendeLangetermijnincentiveVoorzieningen" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="GIM_KortlopendeLangetermijnincentiveVoorzieningen" name="KortlopendeLangetermijnincentiveVoorzieningen" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="GIM_ProfitLossBeforeTaxAbstract" name="ProfitLossBeforeTaxAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="GIM_ResultaatVoorFinancieringskostenEnInkomstenbelastingenAbstract" name="ResultaatVoorFinancieringskostenEnInkomstenbelastingenAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="GIM_ProfitLossFromOperatingActivitiesAbstract" name="ProfitLossFromOperatingActivitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="GIM_PortefeuilleResultaatOpbrengstVerliesAbstract" name="PortefeuilleResultaatOpbrengstVerliesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="GIM_NietGerealiseerdeMeerMinderWaardenUitHerwaarderingVanInvesteringen" name="NietGerealiseerdeMeerMinderWaardenUitHerwaarderingVanInvesteringen" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_WaarderingswijzigingenOpInvesteringenInInvesteringsentiteitDochterondernemingen" name="WaarderingswijzigingenOpInvesteringenInInvesteringsentiteitDochterondernemingen" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_PortefeuilleResultaatOpbrengstVerlies" name="PortefeuilleResultaatOpbrengstVerlies" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_LangetermijnincentiveplanbetalingenAanPersoneel" name="LangetermijnincentiveplanbetalingenAanPersoneel" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="GIM_ResultaatVoorFinancieringskostenEnInkomstenbelastingen" name="ResultaatVoorFinancieringskostenEnInkomstenbelastingen" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_ToenameAfnameDoorOverigeBijdragenVanAandeelhoudersEnToenameAfnameDoorOverigeUitkeringenAanAandeelhouders" name="ToenameAfnameDoorOverigeBijdragenVanAandeelhoudersEnToenameAfnameDoorOverigeUitkeringenAanAandeelhouders" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" name="ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="GIM_IncreaseDecreaseInCashAndCashEquivalentsAbstract" name="IncreaseDecreaseInCashAndCashEquivalentsAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="GIM_AankoopVanInvesteringenGeclassificeerdAlsOperationeleActiviteiten" name="AankoopVanInvesteringenGeclassificeerdAlsOperationeleActiviteiten" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_OntvangstenUitInvesteringenGeclassificeerdAlsOperationeleActiviteiten" name="OntvangstenUitInvesteringenGeclassificeerdAlsOperationeleActiviteiten" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="GIM_BedragenBetaaldAanInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" name="BedragenBetaaldAanInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_OntvangstenUitInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" name="OntvangstenUitInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="GIM_BetalingenVoorHetLangetermijnincentiveplan" name="BetalingenVoorHetLangetermijnincentiveplan" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="GIM_KortlopendeSchuldinvesteringenNietGeclassificeerdAlsFinancieleActiva" name="KortlopendeSchuldinvesteringenNietGeclassificeerdAlsFinancieleActiva" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="GIM_VerworvenMaarNogNietOntvangenRente" name="VerworvenMaarNogNietOntvangenRente" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
</xs:schema>